# Generated by Django 2.2 on 2019-05-17 07:38

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hod', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hod',
            name='user',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
